## libexpect-simple-perl 0.04

=== debian/changelog ===
libexpect-simple-perl (0.04-3) unstable; urgency=low

  * Team upload.
  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/watch: use uscan version 4.

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ Debian Janitor ]
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ Andreas Tille ]
  * Standards-Version: 4.7.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 05 Feb 2025 06:21:11 +0100

libexpect-simple-perl (0.04-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 01:02:35 +0100

libexpect-simple-perl (0.04-2) unstable; urgency=low

  * Team upload.

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Ansgar Burchardt ]
  * Remove Peter Makholm <makholm@debian.org> from Uploaders.
    (Closes: #580316)
  * debian/control: Convert Vcs-* fields to Git.
  * Use source format 3.0 (quilt).
  * Use tiny debian/rules with debhelper 8.
  * Make build-dep on perl unversioned.
  * Convert debian/copyright to proposed machine-readable format.
  * Bumped Standards-Version to 3.9.2.

 -- Ansgar Burchardt <ansgar@debian.org>  Sun, 18 Sep 2011 15:43:35 +0200

libexpect-simple-perl (0.04-1) unstable; urgency=low

  * Don't install empty /usr/lib/perl5 directory.
  * debian/rules: delete /usr/lib/perl5 only if it exists.
  * New upstream release.
  * debian/copyright: add actual copyright and license statement and change
    pointer to /usr/share/common-licenses.
  * Set Standards-Version to 3.7.3 (no changes).
  * debian/control: remove single dot from end of long description.
  * Replace cdbs with plain debhelper.
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Thu, 08 May 2008 22:26:52 +0200

libexpect-simple-perl (0.03-1) unstable; urgency=low

  [ Peter Makholm ]
  * Initial Release. (Closes: #446388)

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields (source stanza).
  * Add watch file.

 -- Peter Makholm <peter@makholm.net>  Sat, 13 Oct 2007 17:38:29 +0000
