=== debian/control ===
Source: libexpect-simple-perl
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl, libexpect-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Standards-Version: 4.7.0
Homepage: https://metacpan.org/release/Expect-Simple
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libexpect-simple-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libexpect-simple-perl
Testsuite: autopkgtest-pkg-perl

Package: libexpect-simple-perl
Architecture: all
Depends: ${perl:Depends}, libexpect-perl, ${misc:Depends},
Multi-Arch: foreign
Description: wrapper around the Expect module
 Expect::Simple is a wrapper around the Expect module which
 should suffice for simple applications.  It hides most of the
 Expect machinery; the Expect object is available for tweaking if
 need be.
