=== debian/watch ===
version=4
https://metacpan.org/release/Expect-Simple .*/Expect-Simple-([[:digit:]].*)\.tar\.gz
